  <fieldset>
    {% block legend %}
      <legend>{{ language['User information'] }}</legend>
    {% endblock %}
    {% block settings %}
      <ul class='list-unstyled'>
        {% for attribute, attributeInformation in userData.attributes %}
          {% if currentForm not in attributeInformation.notin %}
            {% set twigfile =  './subviews/usersmanage/settings/TULAM_setting_default.twig' %}
            {% if attributeInformation.type %}
                {% set twigfile =  './subviews/usersmanage/settings/TULAM_setting_' ~ attributeInformation.type ~ '.twig' %}
            {% endif %}
            {% if attributeInformation.twigfile %}
                {% set twigfile =  attributeInformation.twigfile %}
            {% endif %}
            {{ include(twigfile, {
              attribute: attribute,
              attributeData: attributeInformation
            }) }}
          {% endif %}
        {% endfor %}
      </ul>
    {% endblock %}
  </fieldset>
<script>
  {% block script %}
    window.TokenUsersListAndManage.initRelatedCheckbox();
    $('select.tulam-form-select2').each(function() {
      var placeholder = $(this).attr('placeholder');
      $(this).select2({
        theme: "bootstrap ",
        placeholder : placeholder,
        dropdownParent: {% if ajax %}$('#modal-tulam'){% else %}$('body'){% endif %}
      });
    });
  {% endblock %}
</script>
